<?php /****************************************** صفحة الكلمات المفتاحية الخاصة بالصفحة الحالية ***************************************/ ?>
 <aside class="single_sidebar_widget tag_cloud_widget">
         <h3 class="widget_title">الكلمات المفتاحية</h3>
          <ul class="list">
                       
			<?php			
				//فلترة الكلمات
				$page_keywords=trim($page_keywords,' ');			
				if($page_keywords!='' && $page_keywords!=' '){
					//وضع الكلمات فى مصفوفة
					$keywords=explode(',',$page_keywords);
					$array_count=count($keywords);
					//بداية التكرار
					foreach($keywords as $key => $value){ 
						if($value!=''){
					?>
							
						<li>
                           <a  rel='nofollow'  href="<?php echo $website_url; ?>/search/<?php echo url_dash($value); ?>"><?php echo $value; ?></a>
                        </li>
						
						
			<?php 	
						}
					} 
				}
			?>
										 
                       
					   
           </ul>
</aside>